## golang-gitlab-jonas.jasas-condchan 0.0~git20190210.36637ad

=== debian/changelog ===
golang-gitlab-jonas.jasas-condchan (0.0~git20190210.36637ad-2) unstable; urgency=medium

  * Re-upload as source-only.

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 03 Oct 2022 00:21:08 -0500

golang-gitlab-jonas.jasas-condchan (0.0~git20190210.36637ad-1) unstable; urgency=medium

  * Initial release (Closes: #1019859)

 -- Stephen Gelman <ssgelm@debian.org>  Wed, 14 Sep 2022 20:42:28 -0500
