=== debian/control ===
Source: golang-gitlab-jonas.jasas-condchan
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gitlab-jonas.jasas-condchan
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gitlab-jonas.jasas-condchan.git
Homepage: https://gitlab.com/jonas.jasas/condchan
Rules-Requires-Root: no
XS-Go-Import-Path: gitlab.com/jonas.jasas/condchan

Package: golang-gitlab-jonas.jasas-condchan-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Cancellable sync.Cond (library)
 CondChan is a sync.Cond with the ability to wait in select statement.
 .
   - Adds waiting in select statement feature
   - Implements all sync.Cond interface
   - Passes all sync.Cond tests
   - Implemented using channels
   - Just ~37% slower comparing to sync.Cond
